Comment 21 for bug 790538

Colin Watson (cjwatson) wrote :

Chris: If necessary, previous versions can always be downloaded manually from Launchpad: https://launchpad.net/ubuntu/lucid/+source/pam/1.1.1-2ubuntu5.1 and follow the appropriate link under "Builds". (Obviously not ideal but may help as a stopgap.)